.body_copy {
	font-family: Arial, Helvetica, "San Serif";
	font-size:12px;
	line-height:17px;
	color:#000000
}
.home_copy { font-family: Arial, Helvetica, "San Serif"; font-size:12px; line-height:17px; color:#ffffff}
.footer_copy { font-family: Arial, Helvetica, "San Serif"; font-size:10px; line-height:12px; color:#333333}

.headline {
	font-family: Arial, Helvetica, "San Serif";
	font-size:20px;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	line-height:16px;
}
.date { font-family: Arial, Helvetica, "San Serif"; font-size:15px; color:#B2B2B2; text-decoration:italics; font-weight:bold; line-height:14px;}

.sub-head {
	font-family: Arial, Helvetica, "San Serif";
	font-size:16px;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	line-height:14px;
}
.caption {
	font-family: Arial, Helvetica, "San Serif";
	font-size:10px;
	color:#000000;
	text-decoration:none;
	line-height:14px;
}

.inline_subhead {
	font-family: Arial, Helvetica, "San Serif";
	font-size:14px;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	line-height:14px;
}

.body_inline {
	font-family: Arial, Helvetica, "San Serif";
	font-size:12px;
	color:#000000;
	line-height:17px;
	text-decoration:none;
}
a.body_inline:link {
	font-family: Arial, Helvetica, "San Serif";
	font-size:12px;
	color:#696969;
	line-height:17px;
	text-decoration:underline;
}
a.body_inline:visited { font-family: Arial, Helvetica, "San Serif"; font-size:12px; color:#006699; line-height:17px; text-decoration:underline; }
a.body_inline:hover { font-family: Arial, Helvetica, "San Serif"; font-size:12px; color:#A6A6A6; line-height:17px; text-decoration:underline; }

.names {
	font-family: Arial, Helvetica, "San Serif";
	font-size:12px;
	color:#000000;
	line-height:17px;
	text-decoration:none;
	font-weight:bold;
}
a.names:link {
	font-family: Arial, Helvetica, "San Serif";
	font-size:12px;
	color:#000000;
	line-height:17px;
	text-decoration:underline;
	font-weight:bold;
}
a.names:visited {
	font-family: Arial, Helvetica, "San Serif";
	font-size:12px;
	color:#000000;
	line-height:17px;
	text-decoration:underline;
	font-weight:bold;
}
a.names:hover { font-family: Arial, Helvetica, "San Serif"; font-size:12px; color:#A6A6A6; line-height:17px; text-decoration:underline; font-weight:bold; }

.return { font-family: Arial, Helvetica, "San Serif"; font-size:11px; color:#006699; line-height:12px; text-decoration:none; font-weight:bold; }
a.return:link {
	font-family: Arial, Helvetica, "San Serif";
	font-size:11px;
	color:#0099CC;
	line-height:12px;
	text-decoration:none;
	font-weight:bold;
}
a.return:visited { font-family: Arial, Helvetica, "San Serif"; font-size:11px; color:#006699; line-height:12px; text-decoration:none; font-weight:bold; }
a.return:hover { font-family: Arial, Helvetica, "San Serif"; font-size:11px; color:#A6A6A6; line-height:12px; text-decoration:none; font-weight:bold; }

.left_nav {
	font-family: Arial, Helvetica, "San Serif";
	font-size:12px;
	color:#000000;
	line-height:12px;
	text-decoration:none;
	font-weight:bold;
}
a.left_nav:link {
	font-family: Arial, Helvetica, "San Serif";
	font-size:12px;
	color:#000000;
	line-height:12px;
	text-decoration:none;
	font-weight:bold;
}
a.left_nav:visited {
	font-family: Arial, Helvetica, "San Serif";
	font-size:12px;
	color:#000000;
	line-height:12px;
	text-decoration:none;
	font-weight:bold;
}
a.left_nav:hover { font-family: Arial, Helvetica, "San Serif"; font-size:12px; color:#A6A6A6; line-height:12px; text-decoration:none; font-weight:bold; }

.left_nav_onpage {
	font-family: Arial, Helvetica, "San Serif";
	font-size:12px;
	color:#000000;
	line-height:12px;
	text-decoration:underline;
	font-weight:bold;
}
a.left_nav_onpage:link {
	font-family: Arial, Helvetica, "San Serif";
	font-size:12px;
	color:#000000;
	line-height:12px;
	text-decoration:underline;
	font-weight:bold;
}
a.left_nav_onpage:visited {
	font-family: Arial, Helvetica, "San Serif";
	font-size:12px;
	color:#000000;
	line-height:12px;
	text-decoration:underline;
	font-weight:bold;
}
a.left_nav_onpage:hover { font-family: Arial, Helvetica, "San Serif"; font-size:12px; color:#A6A6A6; line-height:12px; text-decoration:underline; font-weight:bold; }

.left_nav_sub {
	font-family: Arial, Helvetica, "San Serif";
	font-size:11px;
	color:#000000;
	line-height:12px;
	text-decoration:none;
}
a.left_nav_sub:link {
	font-family: Arial, Helvetica, "San Serif";
	font-size:11px;
	color:#000000;
	line-height:12px;
	text-decoration:none;
}
a.left_nav_sub:visited {
	font-family: Arial, Helvetica, "San Serif";
	font-size:11px;
	color:#000000;
	line-height:12px;
	text-decoration:none;
}
a.left_nav_sub:hover { font-family: Arial, Helvetica, "San Serif"; font-size:11px; color:#A6A6A6; line-height:12px; text-decoration:none; }

.left_nav_sub_onpage {
	font-family: Arial, Helvetica, "San Serif";
	font-size:11px;
	color:#000000;
	line-height:12px;
	text-decoration:underline;
}
a.left_nav_sub_onpage:link {
	font-family: Arial, Helvetica, "San Serif";
	font-size:11px;
	color:#000000;
	line-height:12px;
	text-decoration:underline;
}
a.left_nav_sub_onpage:visited {
	font-family: Arial, Helvetica, "San Serif";
	font-size:11px;
	color:#000000;
	line-height:12px;
	text-decoration:underline;
}
a.left_nav_sub_onpage:hover { font-family: Arial, Helvetica, "San Serif"; font-size:11px; color:#A6A6A6; line-height:12px; text-decoration:underline; }

.MenuItem
		{
			COLOR: #ffffff;
			FONT-SIZE: 12px;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
		}
		a.MenuItemLink
		{
			COLOR: #000000;
			FONT-SIZE: 12px;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
			margin: 0px;
			padding: 0px;
		}
		a.MenuItemLink:link
		{
			COLOR: #000000;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
		}
		a.MenuItemLink:visited
		{
			COLOR: #000000;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
		}
		a.MenuItemLink:hover
		{
			COLOR: #000000;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
		}
		.myMenu {
			position: absolute;
			visibility: hidden;
			z-index: 5;
			border: 1px #666666 solid;
		}	
